FortiCache

FortiManager 7.0.4 supports the following versions of FortiCache:

  • 4.2.0 and later
  • 4.1.0 and later
  • 4.0.0 and later